[Openmcl-devel] Incompatibility with Xcode 4?

Raffael Cavallaro raffaelcavallaro at mac.com
Mon Mar 14 18:17:43 UTC 2011


On Mar 14, 2011, at 2:08 PM, R. Matthew Emerson wrote:

> After updating from svn, edit lisp-kernel/darwinx86{64,32}/Makefile
> in the obvious way to compile the lisp kernel using the 10.6 SDK.
> That should enable you to use the Xcode 4 tools.

Thanks, this works perfectly. Thanks also to Gary P. and Gary B.

warmest regards,

Ralph


Raffael Cavallaro
raffaelcavallaro at me.com








More information about the Openmcl-devel mailing list